@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);




#header1-1 H1 {
  text-align: left;
  font-size: 80px;
  font-family: 'Montserrat', sans-serif;
}
#header1-1 SPAN {
  font-size: 60px;
  color: #000000;
}
#header1-1 P {
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  color: #000000;
}
#header1-1 I {
  font-size: 30px;
}
#content5-6 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-size: 60px;
}
#content5-6 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-6 .mbr-article {
  color: #fff;
}
#msg-box4-o .mbr-header__text {
  color: #ffffff;
  font-size: 24px;
}
#msg-box4-o .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-o .mbr-article {
  color: #ffffff;
}
#msg-box4-o .mbr-article P {
  font-size: 22px;
}
#features1-l .mbr-section__col .mbr-header__text {
  font-size: 24px;
}
#features1-l P {
  color: #000000;
}
#content5-m .mbr-header .mbr-header__text {
  text-align: center;
  color: #553982;
  font-size: 60px;
}
#content5-m .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-m .mbr-article {
  color: #553982;
  font-size: 32px;
}
#content5-m .mbr-article P {
  font-size: 36px;
  color: #553982;
}
#msg-box1-a .mbr-header .mbr-header__text {
  color: #fff;
  font-size: 36px;
}
#msg-box1-a .mbr-article {
  color: #fff;
  font-size: 23px;
}
#msg-box1-a .mbr-header .mbr-header__text I {
  font-size: 48px;
}
#form1-d .mbr-header__text {
  color: #ffffff;
  font-size: 46px;
}
#contacts2-e P {
  font-size: 16px;
  color: #cccccc;
}
#ext_menu-g .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-g.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-g .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-g .mbr-navbar__hamburger {
  color: #faaf40;
}
#ext_menu-g .mbr-brand__name a {
  font-size: 25px;
  font-family: 'Oxygen', sans-serif;
}
